/*
Theme Name: Bifrost Child
Theme URI: https://neuronthemes.com/bifrost
Description: This is a child theme of Bifrost
Author: NeuronThemes
Author URI: https://neuronthemes.com
Template: bifrost
Version: 2.0.0
*/



.dti-blog-desc {
    font-size: 18px;
    text-align: center;
    margin-bottom: 30px;
}

.dti-res-fourth .dti-res-fourth-inner a .elementor-button-text>span {
font-size: 25px;
line-height: 0px;
display: contents;
}

.h-align-right {
    text-align: right;
    display: none;
}

.dti-menus {
width: 100% !important;
}

@media (max-width: 991px) {
.dti-header-class .elementor-29439 .elementor-element.elementor-element-600e05 .m-nav-menu--mobile-icon-holder {
-webkit-box-pack: end !important;
-ms-flex-pack: end !important;
justify-content: flex-end !important;
}
.dti-header-class h3.neuron-site-title {
display: -webkit-box;
display: -ms-flexbox;
display: flex;
}
.dti-header-class .m-nav-menu--mobile nav ul.menu {
padding: 10px;
}

	/* .dti-header-class .m-nav-menu--mobile nav ul.menu li a {
		font-size: 15px;
	} */
	
}

@media (max-width: 480px) {
	.dti-header-class .m-nav-menu--mobile nav ul.menu li a {
		font-size: 14px !important;
	}
	
	.dti-header-class h3.neuron-site-title a {
		font-size: 16px !important;
	}
	
}

@media (max-width: 340px) {
.dti-header-class .m-nav-menu--mobile nav ul.menu {
padding: 10px 5px;;
}
.dti-header-class .m-nav-menu--mobile nav ul.menu li a {
font-size: 11.7px !important;
}
}


.dti-news-title a:hover {
    color: #766e93 !important;
}
/*25-08-2020 Css*/
.dti-second-image-text .elementor-text-editor {
    top: 190px !important;
    right: inherit !important;
    left: 20px;
	width: 100% !important;
}
.dti-play-btn img {
   position: absolute;
    right: 80px;
    width: 60px;
    top: 50px;
	filter: brightness(0) invert(1);
	transition:all .3s ease-in-out;
}
.dti-play-btn img:hover{
	filter: none;
	transition:all .3s ease-in-out;
}
.dti-second-image-text>.elementor-widget-wrap {
    min-height: 294px;
    background-position: center center;
}
.dti-second-image-text .elementor-text-editor>p {
    text-align: left;
}
.dti-below-btn .elementor-text-editor {
       right: -10px !important;
    top: 10px !important;
    text-align: right!important;
    width: 100%;
    max-width: 250px;
    margin-left: auto;
}
.dti-below-btn .elementor-text-editor>p {
    font-family: "Josefin Sans", Sans-serif;
    text-transform: uppercase;
    font-size: 20px !important;
    text-align: center;
    letter-spacing: 4px;
    text-shadow: none !important;
	color: #ffffff;
}
.dti-radio-interview>.elementor-widget-container {
    position: absolute;
    right: 15px;
    top: 115px;
}
.dti-radio-interview>.elementor-widget-container>h5 {
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    font-family: "Josefin Sans", Sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 4px;
	line-height: 30px;
}
.dti-below-btn .elementor-text-editor>p>span {
    display: inline-block;
    font-size: 16px;
}
@media(min-width:992px) and (max-width:1100px){
	.dti-below-btn .elementor-text-editor {
		top: -20px !important;
		right:5px !important
	}
	.dti-play-btn img {
		right: 100px;
		top: 10px;
	}
	.dti-radio-interview>.elementor-widget-container {
		right: 35px;
		top: 75px;
	}
	.dti-below-btn .elementor-text-editor>p {
		font-size:16px !important;
	}
}
@media(min-width:1200px) and (max-width:1920px){
	.dti-below-btn .elementor-text-editor {
		right: 15px !important;
	}
	.dti-radio-interview>.elementor-widget-container {
		right: 45px;
	}
	.dti-play-btn img {
		right: 110px;
	}
	
}

@media(max-width:991px){
	.dti-play-btn img {
		width: 50px;
		top: 0px;
		right:100px;
	}
	.dti-below-btn .elementor-text-editor {
		top: -30px !important;
		right:5px !important
	}
	.dti-radio-interview>.elementor-widget-container {
		top: 60px;
		right:35px;
	}
	.dti-below-btn .elementor-text-editor>p{
		font-size:14px !important;
	}
}
@media(max-width:600px){
	.dti-below-btn .elementor-text-editor {
		top: 0px !important;
		right: 5px !important;
		 max-width: 240px !important;
    	width: 100% !important;
	}
	.dti-below-btn .elementor-text-editor>p{
		font-size:14px !important;
	}
	.dti-radio-interview>.elementor-widget-container {
		    right: 33px;
    		top: 70px;
	}
	.dti-radio-interview>.elementor-widget-container>h5{
		letter-spacing:3px;
	}
	.dti-play-btn img {
		width: 40px;
		top: 20px;
		right: 105px;
	}
}